@charset "UTF-8";
/*table*/
.p-plan-table,
.p-insurance-table,
.p-noc-table {
  border-collapse: collapse;
  table-layout: fixed;
}
.c-table th.w-15 {
  width: 15%;
}
.w-50 {
  width: 50%;
}
#plan05.c-table th {
  text-align: left;
}

.c-table tr.top-none {
  border-top: none;
}
.c-table th.c-table-th {
  border: none;
  width: 7%;
}
.c-table .th-color {
  border-top: #d9d9d9 solid 1px;
  background: #0e3962;
  color: #fff;
}

.c-table .bd-color {
  border-top: #d9d9d9 solid 1px;
  background: #e6ebef;
  color: #0e3962;
}
#penalty table.top-none {
  border-top: none;
}
.c-table.p-plan-table th {
  padding: 1.2em 0.8em 1.1em;
}
.c-list--ol {
  padding-left: 20px;
}
.c-box-normal {
  border: none;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .c-table.p-plan-table th {
    padding: 1.2em 0.4em 1.1em;
    font-size: 10px;
    font-size: 1rem;
    line-height: 1.4;
  }
}
.c-table-reserve_over td {
  padding: 0.7em 0.8em 0.6em;
}

.c-table .p-plan-table__index {
  color: #0e3962;
}

.p-plan-table th:first-child,
.p-insurance-table th {
  width: 30%;
}
@media screen and (max-width: 767px) {
  .p-plan-table th:first-child,
  .p-insurance-table th {
    width: 26%;
  }
}

.p-plan-table__w {
  width: 47.5%;
}
@media screen and (max-width: 767px) {
  .p-plan-table__w {
    width: 40%;
  }
}

.p-insurance-table td,
.p-noc-table td {
  text-align: left;
}

.p-insurance__note {
  line-height: 1.45;
  margin-top: 8px;
  color: #999;
  font-size: 11px;
  font-size: 1.1rem;
}

.p-brick-table {
  width: 100%;
  line-height: 1.4;
  border-collapse: collapse;
  font-size: 14px;
  font-size: 1.4rem;
}

.p-brick-table th,
.p-brick-table td {
  vertical-align: middle;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 15px;
  border: 1px solid #d9d9d9;
}

.p-brick-table th {
  width: 18.5%;
  background: #e6ebef;
  color: #0e3962;
  text-align: center;
}

.p-brick-table > thead th {
  width: auto;
  background: #0e3962;
  color: #fff;
}

.p-brick-table td {
  width: 54%;
}

.p-penalty-table .u-txt__sub {
  padding-top: 4px;
  font-size: 11px;
  font-size: 1.1rem;
  line-height: 1.5;
}

.p-noc-table th {
  width: 35%;
}

@media screen and (max-width: 767px) {
  .p-plan-table th {
    padding-right: 4px;
    padding-left: 4px;
  }

  .p-insurance-table td,
  .p-noc-table td {
    text-align: center;
  }

  .p-insurance__note {
    margin-top: 4px;
    font-size: 10px;
    font-size: 1rem;
    text-align: left;
  }

  .p-brick-table {
    display: block;
    font-size: 12px;
    font-size: 1.2rem;
  }

  .p-brick-table > tbody,
  .p-brick-table tr,
  .p-brick-table th,
  .p-brick-table td {
    display: inherit;
    width: auto;
  }

  .p-brick-table > thead {
    display: none;
  }

  .p-brick-table > tbody {
    position: relative;
    padding-left: 28%;
  }

  .p-brick-table tr {
    margin-bottom: -1px;
  }

  .p-brick-table th {
    display: -webkit-flex;
    display: flex;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    width: 28%;
    padding: 0;
    border-right: 0;
    background: #0e3962;
    color: #fff;
  }

  .p-brick-table th + td,
  .p-brick-table td:first-child {
    border-bottom: 0;
    background: #e6ebef;
    color: #0e3962;
    font-weight: bold;
  }
}

@media screen and (max-width: 320px) {
  .p-plan-table .u-txtBreak--sp {
    display: inline !important;
  }
}

/*c-pseudo-table*/
.c-pseudo-table * {
  box-sizing: border-box;
}
.c-pseudo-table_th,
.c-pseudo-table_td {
  padding: 1.4em;
  font-size: 14px;
  font-size: 1.4rem;
  vertical-align: middle;
}
.c-pseudo-table_tr,
.c-pseudo-table_tdbox {
  overflow: hidden;
}
.c-pseudo-table_thead .c-pseudo-table_th:nth-child(3n + 1),
.c-pseudo-table_tbody .c-pseudo-table_th {
  width: 28%;
}
.c-pseudo-table_thead .c-pseudo-table_th:nth-child(3n + 2) {
  width: 45%;
}
.c-pseudo-table_thead .c-pseudo-table_th:nth-child(3n + 0) {
  width: 27%;
}
.c-pseudo-table_tdbox {
  width: 72%;
}
.c-pseudo-table_tdbox .c-pseudo-table_td:nth-child(2n + 1) {
  width: 62.5%;
  float: left;
}
.c-pseudo-table_tdbox .c-pseudo-table_td:nth-child(2n + 0) {
  width: 37.5%;
  float: left;
}
.c-pseudo-table_thead .c-pseudo-table_th {
  background: #0e3962;
  color: #fff;
  font-weight: bold;
  float: left;
  border-top: 1px solid #d9d9d9;
  border-right: 1px solid #d9d9d9;
  border-bottom: 1px solid #d9d9d9;
}
.c-pseudo-table_thead .c-pseudo-table_th:first-child {
  border-left: 1px solid #d9d9d9;
}
.c-pseudo-table_tbody .c-pseudo-table_th {
  border-left: 1px solid #d9d9d9;
  border-right: 1px solid #d9d9d9;
  border-bottom: 1px solid #d9d9d9;
  background: #e6ebef;
  color: #0e3962;
  font-weight: bold;
  float: left;
  text-align: center;
}
.c-pseudo-table_tbody .c-pseudo-table_tdbox {
  float: right;
}
.c-pseudo-table_tdbox .c-pseudo-table_td {
  border-right: 1px solid #d9d9d9;
  border-bottom: 1px solid #d9d9d9;
}
.c-uhiwake {
  color: #000;
  font-weight: bold;
}
@media (max-width: 767px) {
  .c-pseudo-table_th,
  .c-pseudo-table_td {
    font-size: 12px;
    font-size: 1.2rem;
  }
  .c-pseudo-table_td {
    padding: 10px;
  }

  .c-pseudo-table_th {
    width: auto;
    padding: 10px 4px;
  }

  .c-pseudo-table_thead {
    display: none;
  }
  .c-pseudo-table_tbody {
    border-top: 1px solid #d9d9d9;
  }
  .c-pseudo-table_tbody .c-pseudo-table_th {
    background: #0e3962;
    color: #fff;
  }
  .c-pseudo-table_tdbox {
    overflow: visible;
  }
  .c-pseudo-table_tdbox .c-pseudo-table_td:nth-child(2n + 1) {
    background: #e6ebef;
    color: #0e3962;
    font-weight: bold;
    float: none;
    width: 100%;
  }
  .c-pseudo-table_tdbox .c-pseudo-table_td:nth-child(2n + 1),
  .c-pseudo-table_tdbox .c-pseudo-table_td:nth-child(2n + 0) {
    float: none;
    width: 100%;
    height: auto !important;
  }
  .c-uhiwake {
    display: none !important;
  }

  .c-table.u-flexible-table {
    display: block;
    border-right: none;
  }

  .c-table.u-flexible-table th,
  .c-table.u-flexible-table td {
    border-right: 1px solid #d9d9d9;
  }

  .u-flexible-table > tbody,
  .u-flexible-table tr,
  .u-flexible-table th,
  .u-flexible-table td {
    display: inherit;
    width: auto;
  }

  .u-flexible-table tr + tr {
    margin-top: 10px;
  }

  .u-flexible-table td {
    margin-top: -1px;
  }
  .u-flexible-table .c-table__ta-left {
    text-align: center !important;
  }
}

/*scl-table*/

.scl-box {
  width: 100%;
  height: auto;
  box-sizing: border-box;
  overflow-x: auto;
}

.scl-box .scl-table {
  border-collapse: collapse;
  table-layout: fixed;
  margin-top: 10px;
  margin-top: 1rem;
  min-width: 630px;
  width: 100%;
  line-height: 1.6;
  vertical-align: middle;
  border-top: #d9d9d9 solid 1px;
  border-right: #d9d9d9 solid 1px;
  background: #ffffff;
}
.scl-box .scl-table td {
  text-align: center;
}

@media (max-width: 767px) {
  .c-example {
    -webkit-overflow-scrolling: touch;
  }
  .c-example img {
    padding: 0 20px;
  }
  .c-example::-webkit-scrollbar {
    height: 6px;
    /* background: #eeeeee; */
  }
  .c-example::-webkit-scrollbar-track {
    border-radius: 6px;
    background: #eeeeee;
  }
  .c-example::-webkit-scrollbar-thumb {
    border-radius: 6px;
    background: #0e3962;
    background: #aaaaaa;
  }
}

.p-plan-definition-list
  .c-list-icon--type3:nth-child(3)
  .p-plan-definition-list__num:before {
  content: "3";
}

.plan-mid:after {
  width: 74px;
  height: 39px;
  left: 5px;
  background: url(../images/icon_mid.jpg) no-repeat left top;
  background-size: 74px 39px;
}

/* 2022/10/11 追加 */
.ryokin_txt {
  padding: 80px 0 0 0;
}
.ryokin_txt a,
.ryokin_txt a p {
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: bold;
  text-align: center;
  letter-spacing: 0.05em;
  color: #0e3962;
  line-height: 1.6;
  text-decoration: none;
}
.ryokin_txt a p {
  font-size: 14px;
  font-size: 1.4rem;
  display: block;
}
@media (max-width: 767px) {
  .ryokin_txt {
    padding: 40px 0 0 0;
  }
  .ryokin_txt a,
  .ryokin_txt a p {
    font-size: 14px;
    font-size: 1.4rem;
  }
  .ryokin_txt a p {
    font-size: 12px;
    font-size: 1.2rem;
    display: block;
  }
}

/* 20230802追加 */
.plan_list {
  display: flex;
  justify-content: space-between;
  list-style: none;
}
.plan_list li {
  width: 32.78236914600551%;
  position: relative;
}
.plan_list li .absol {
  position: absolute;
  bottom: 5%;
  left: 0;
  right: 0;
  padding: 0.3em 0;
  width: 56%;
  margin: auto;
  font-size: 13px;
  font-size: 1.3rem;
}
.plan_list li img {
  width: 100%;
  height: auto;
}
@media (max-width: 767px) {
  .plan_list {
    flex-wrap: wrap;
  }
  .plan_list li {
    width: 80%;
    margin: auto;
    margin-bottom: 4em;
  }
  .plan_list li .absol {
    padding: 0.6em 0;
    width: 70%;
  }
}

/* プランA補償 */
.plana-h_tokutyo {
  padding: 48px 48px 62px;
}
.plana-h_tokutyo .bg_white {
  background: #fff;
  margin: auto;
  padding: 36px 90px 54px;
  box-sizing: border-box;
  margin-bottom: 16px;
  position: relative;
}
.plana-h_tokutyo .bg_white::after {
  content: "";
  background-image: url(../images/icon_plus.svg);
  background-size: contain;
  background-repeat: no-repeat;
  width: 64px;
  height: 64px;
  display: block;
  position: absolute;
  bottom: -40px;
  left: 0;
  right: 0;
  margin: auto;
}
.plana-h_tokutyo .bg_white h3 {
  font-size: 20px;
  font-size: 2rem;
  font-weight: bold;
  letter-spacing: 0.12em;
  line-height: 1.6;
  text-align: center;
}
.plana-h_tokutyo .bg_white h3 span {
  font-size: 14px;
  font-size: 1.4rem;
  display: block;
}
.plana-h_tokutyo .bg_white ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 18px;
  margin-bottom: -6px;
}
.plana-h_tokutyo .bg_white li {
  color: #0e3963;
  font-size: 17px;
  font-size: 1.7rem;
  font-weight: bold;
  letter-spacing: 0.12em;
  line-height: 1.470588235294118;
  width: 48.48484848484848%;
  height: 68px;
  border: #0e3963 3px solid;
  border-radius: 11px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  padding-left: 4%;
  padding-right: 4%;
  margin-bottom: 17px;
}
.plana-h_tokutyo .bg_white li span {
  font-size: 11px;
  font-size: 1.1rem;
  vertical-align: text-top;
}
.plana-h_tokutyo .bg_white small {
  font-size: 11px;
  font-size: 1.1rem;
  font-weight: bold;
  line-height: 1.4;
  color: #0e3963;
  display: block;
  text-align: right;
}
.plana-h_tokutyo .bg_yellow {
  background: #f1c042;
  padding: 52px 94px 66px;
  box-sizing: border-box;
}
.plana-h_tokutyo .bg_yellow h3 {
  font-size: 20px;
  font-size: 2rem;
  font-weight: bold;
  letter-spacing: 0.12em;
  color: #fff;
  background: #0e3963;
  line-height: 1.6;
  text-align: center;
  padding: 16px 2% 12px;
  margin-bottom: 40px;
}
.plana-h_tokutyo .bg_yellow h3 span {
  font-size: 14px;
  font-size: 1.4rem;
  color: #fff;
  display: block;
}
.plana-h_tokutyo .bg_yellow ul {
  display: flex;
  justify-content: space-between;
  list-style: none;
}
.plana-h_tokutyo .bg_yellow li {
  width: 29.33673469387755%;
}
.plana-h_tokutyo .bg_yellow dl {
  text-align: center;
}
.plana-h_tokutyo .bg_yellow dt {
  font-size: 20px;
  font-size: 2rem;
  font-weight: bold;
  letter-spacing: 0.12em;
  height: 40px;
  margin-bottom: 22px;
}
.plana-h_tokutyo .bg_yellow dd {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.75;
  text-align: left;
}
.plana-h_tokutyo .bg_yellow li img {
  width: 79.1304347826087%;
  height: auto;
  display: block;
  margin: auto;
  margin-bottom: 22px;
}
@media (max-width: 1420px) {
  .plana-h_tokutyo .bg_white li {
    height: 110px;
  }
}
@media (max-width: 767px) {
  .plana-h_tokutyo {
    padding: 10% 4%;
  }
  .plana-h_tokutyo .bg_white {
    padding: 6% 4% 8%;
    margin-bottom: 4%;
  }
  .plana-h_tokutyo .bg_white::after {
    width: 10vw;
    height: 10vw;
    bottom: -6.5vw;
  }
  .plana-h_tokutyo .bg_white h3 {
    font-size: 15px;
    font-size: 1.5rem;
  }
  .plana-h_tokutyo .bg_white h3 span {
    font-size: 12px;
    font-size: 1.2rem;
  }
  .plana-h_tokutyo .bg_white ul {
    margin-top: 6%;
  }
  .plana-h_tokutyo .bg_white li {
    font-size: 14px;
    font-size: 1.4rem;
    width: 100%;
    height: auto;
    margin-bottom: 4%;
    padding: 4%;
  }
  .plana-h_tokutyo .bg_yellow {
    padding: 8% 4% 6%;
  }
  .plana-h_tokutyo .bg_yellow h3 {
    font-size: 15px;
    font-size: 1.5rem;
    padding: 5% 2% 4%;
    margin-bottom: 6%;
  }
  .plana-h_tokutyo .bg_yellow h3 span {
    font-size: 12px;
    font-size: 1.2rem;
  }
  .plana-h_tokutyo .bg_yellow ul {
    flex-wrap: wrap;
  }
  .plana-h_tokutyo .bg_yellow li {
    width: 100%;
    margin-bottom: 8%;
    padding: 0 6%;
  }
  .plana-h_tokutyo .bg_yellow dt {
    font-size: 16px;
    font-size: 1.6rem;
    height: auto;
    margin-bottom: 3%;
  }
  .plana-h_tokutyo .bg_yellow dd {
    font-size: 12px;
    font-size: 1.2rem;
    text-align: center;
  }
  .plana-h_tokutyo .bg_yellow li img {
    width: 40%;
    height: auto;
    margin-bottom: 3%;
  }
}

.kitei ul {
  list-style: none;
}
.kitei dt,
.kitei dd,
.kitei p,
.kitei li,
.kitei small {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.75;
}
.kitei h2 + ul dt::before {
  content: "・";
}
.kitei h2 + ul dt,
.kitei p {
  font-weight: bold;
}
.kitei h2 + ul dd,
.kitei p + ul li {
  margin-left: 1.5rem;
}
.kitei small {
  margin-top: 4rem;
  display: block;
}
@media (max-width: 767px) {
  .kitei dt,
  .kitei dd,
  .kitei p,
  .kitei li,
  .kitei small {
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 1.75;
  }
}

/*231116追加*/
@media (max-width: 768px) {
  .p-plan-sp__class__free--list li span {
    top: 0;
    display: flex;
    flex-wrap: nowrap;
    /*gap:5px;*/
  }
  .p-plan-sp__class__free--list li span p {
    width: 15vw;
    text-align: center;
  }
}

/* 250530追加　広島限定料金 */
.p-sec-plan-index02__heading1.hiroshima {
  background-image: url(/plan/images/hiroshima_title_bg.jpg);
}
.hiroshima-button {
  width: 50%;
  margin: 50px auto;
}
@media (max-width: 768px) {
  .hiroshima-button {
    width: 100%;
    margin: 6.5104vw auto 0;
  }
  .hiroshima-button .u-txt--white {
    font-size: 13px;
    font-size: 1.3rem;
  }
}
